<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Sura (città)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Sura_(città)"/>
<meta name="wx_page_id" content="1777783"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Sura (città)" id="wxsec1"><h1 class="pagetitle" id="wx1">Sura (città)</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_storia.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_storia.png" wx:page_id="627196" id="wx4"><img src="/wit/Immagine:Stub_storia.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Storia" title="Storia" wx:linktype="known" wx:pagename="Storia" wx:page_id="829927" id="wx7">storia</a> e di <a href="/wit/Asia" title="Asia" wx:linktype="known" wx:pagename="Asia" wx:page_id="1669444" id="wx8">Asia</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx9">abbozzo</a>: <b id="wx10"><a href="http://wit/wit/index.php?title=Sura_%28citt%C3%A0%29&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx11">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx12">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:F" page_id="299737"/>
<div class="notice metadata" style="margin-bottom:.5em; background-color:#efefff; border:1px solid #99B; text-align:center;" id="wx13"><b id="wx14">Questa voce o sezione sull'argomento <a href="/wit/Archeologia" title="Archeologia" wx:linktype="known" wx:pagename="Archeologia" wx:page_id="11" id="wx15">archeologia</a> non riporta <a href="/wit/Wikipedia:Cita_le_fonti" title="Wikipedia:Cita le fonti" wx:linktype="known" wx:pagename="Wikipedia:Cita_le_fonti" id="wx16">fonti o riferimenti</a></b>
<p id="wx17">.<br id="wx18"/>
</p>

<div class="wx_image" wx:align="left" id="wx19"><a href="/wit/Immagine:Question_book-3.svg" title="" wx:linktype="image" wx:pagename="Immagine:Question_book-3.svg" id="wx20"><img src="/wit/Immagine:Question_book-3.svg" alt="" width="50" id="wx21"/></a></div>

<small id="wx22">Per favore <a href="http://wit/wit/index.php?title=Sura_%28citt%C3%A0%29&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx23">migliora questa voce</a> aggiungendo citazioni da <a href="/wit/Wikipedia:Fonti_attendibili" title="Wikipedia:Fonti attendibili" wx:linktype="known" wx:pagename="Wikipedia:Fonti_attendibili" id="wx24">fonti attendibili</a> (<a href="/wit/Aiuto:Cita_le_fonti" title="Aiuto:Cita le fonti" wx:linktype="known" wx:pagename="Aiuto:Cita_le_fonti" id="wx25">aiuto</a>, <a href="/wit/Progetto:Controllo_delle_fonti" class="new" title="Progetto:Controllo delle fonti" wx:linktype="unknown" wx:pagename="Progetto:Controllo_delle_fonti" id="wx26">partecipa!</a>).<br id="wx27"/>
Il materiale <a href="/wit/Wikipedia:Verificabilit%C3%A0" title="Wikipedia:Verificabilità" wx:linktype="known" wx:pagename="Wikipedia:Verificabilità" id="wx28">non verificabile</a> può essere messo in dubbio e valutato secondo le <a href="/wit/Wikipedia:Linee_guida_sull%27uso_delle_fonti" title="Wikipedia:Linee guida sull'uso delle fonti" wx:linktype="known" wx:pagename="Wikipedia:Linee_guida_sull'uso_delle_fonti" id="wx29">linee guida sull'uso delle fonti</a>.<br id="wx30"/>
</small></div>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Template:W" page_id="128581"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx31">
<div class="wx_image" wx:align="left" id="wx32"><a href="/wit/Immagine:WikiAiutare.png" title="Questa voce è da wikificare" wx:linktype="image" wx:pagename="Immagine:WikiAiutare.png" id="wx33"><img src="/wit/Immagine:WikiAiutare.png" alt="Questa voce è da wikificare" width="30" id="wx34"/></a></div>

<p id="wx35">Questa voce di <a href="/wit/Archeologia" title="Archeologia" wx:linktype="known" wx:pagename="Archeologia" wx:page_id="11" id="wx36">archeologia</a> non è ancora <a href="/wit/Aiuto:Wikificare" title="Aiuto:Wikificare" wx:linktype="known" wx:pagename="Aiuto:Wikificare" id="wx37">formattata</a> secondo gli <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx38">standard</a>: <a href="http://wit/wit/index.php?title=Sura_%28citt%C3%A0%29&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx39">contribuisci</a> a migliorarla seguendo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx40">convenzioni di Wikipedia</a>.</p>
</div>

<wx:templateend start="wx_t3"/>
<wx:template id="wx_t4" pagename="Template:Mesopotamia" page_id="1111967"/>
<table style="border: 1px solid #aaaaaa;background-color: white;color: black;margin-bottom: 0.5em;margin-left:1em; padding: .2em;float: right;clear: right;text-align:center;font-size:11px;" id="wx41">
<tr id="wx42">
<td style="vertical-align: top;" id="wx43"><b id="wx44"><a href="/wit/Mesopotamia" title="Mesopotamia" wx:linktype="known" wx:pagename="Mesopotamia" wx:page_id="1634540" id="wx45">Antica Mesopotamia</a></b> </td>
</tr>

<tr id="wx46">
<td id="wx47"><a href="/wit/Immagine:Babylonlion.JPG" title="" wx:linktype="image" wx:pagename="Immagine:Babylonlion.JPG" id="wx48"><img src="/wit/Immagine:Babylonlion.JPG" alt="" width="120" id="wx49"/></a> </td>
</tr>

<tr id="wx50">
<td id="wx51"><a href="/wit/Eufrate" title="Eufrate" wx:linktype="known" wx:pagename="Eufrate" wx:page_id="126715" id="wx52">Eufrate</a> <b id="wx53">·</b> <a href="/wit/Tigri" title="Tigri" wx:linktype="known" wx:pagename="Tigri" wx:page_id="126716" id="wx54">Tigri</a> </td>
</tr>

<tr id="wx55">
<th style="background:#F6E6AE;" id="wx56"><b id="wx57">Città / Imperi</b> </th>
</tr>

<tr id="wx58">
<td id="wx59"><b id="wx60"><a href="/wit/Sumer" title="Sumer" wx:linktype="known" wx:pagename="Sumer" wx:page_id="894379" id="wx61">Sumer</a></b>
<p id="wx62">: <a href="/wit/Uruk" title="Uruk" wx:linktype="known" wx:pagename="Uruk" wx:page_id="122283" id="wx63">Uruk</a> <b id="wx64">·</b> <a href="/wit/Ur_%28Mesopotamia%29" title="Ur (Mesopotamia)" wx:linktype="known" wx:pagename="Ur_(Mesopotamia)" wx:page_id="300646" id="wx65">Ur</a> <b id="wx66">·</b> <a href="/wit/Eridu" title="Eridu" wx:linktype="known" wx:pagename="Eridu" wx:page_id="597763" id="wx67">Eridu</a></p>
</td>
</tr>

<tr id="wx68">
<td id="wx69"><a href="/wit/Kish" title="Kish" wx:linktype="known" wx:pagename="Kish" wx:page_id="285554" id="wx70">Kish</a> <b id="wx71">·</b> <a href="/wit/Lagash" title="Lagash" wx:linktype="known" wx:pagename="Lagash" wx:page_id="326355" id="wx72">Lagash</a> <b id="wx73">·</b> <a href="/wit/Nippur" title="Nippur" wx:linktype="known" wx:pagename="Nippur" wx:page_id="627006" id="wx74">Nippur</a> </td>
</tr>

<tr id="wx75">
<td id="wx76"><b id="wx77"><a href="/wit/Impero_accadico" title="Impero accadico" wx:linktype="known" wx:pagename="Impero_accadico" wx:page_id="193264" id="wx78">Impero accadico</a></b>
<p id="wx79">: <a href="/wit/Akkad" title="Akkad" wx:linktype="known" wx:pagename="Akkad" wx:page_id="498136" id="wx80">Akkad</a></p>
</td>
</tr>

<tr id="wx81">
<td id="wx82"><a href="/wit/Babilonia" title="Babilonia" wx:linktype="known" wx:pagename="Babilonia" wx:page_id="108386" id="wx83">Babilonia</a> <b id="wx84">·</b> <a href="/wit/Isin" title="Isin" wx:linktype="known" wx:pagename="Isin" wx:page_id="629002" id="wx85">Isin</a> <b id="wx86">·</b> <a href="/wit/Susa_%28Elam%29" title="Susa (Elam)" wx:linktype="known" wx:pagename="Susa_(Elam)" wx:page_id="267680" id="wx87">Susa</a> </td>
</tr>

<tr id="wx88">
<td id="wx89"><b id="wx90"><a href="/wit/Assiria" title="Assiria" wx:linktype="known" wx:pagename="Assiria" wx:page_id="1477776" id="wx91">Assiria</a></b>
<p id="wx92">: <a href="/wit/Assur_%28citt%C3%A0%29" title="Assur (città)" wx:linktype="known" wx:pagename="Assur_(città)" wx:page_id="626255" id="wx93">Assur</a> <b id="wx94">·</b> <a href="/wit/Ninive" title="Ninive" wx:linktype="known" wx:pagename="Ninive" wx:page_id="224208" id="wx95">Ninive</a></p>
</td>
</tr>

<tr id="wx96">
<td id="wx97"><a href="/wit/Dur-Sharrukin" title="Dur-Sharrukin" wx:linktype="known" wx:pagename="Dur-Sharrukin" wx:page_id="828094" id="wx98">Dur-Sharrukin</a> <b id="wx99">·</b> <a href="/wit/Nimrud" title="Nimrud" wx:linktype="known" wx:pagename="Nimrud" wx:page_id="1163345" id="wx100">Nimrud</a> </td>
</tr>

<tr id="wx101">
<td id="wx102"><b id="wx103"><a href="/wit/Impero_babilonese" title="Impero babilonese" wx:linktype="known" wx:pagename="Impero_babilonese" wx:page_id="233622" id="wx104">Babilonesi</a></b> <b id="wx105">·</b> <b id="wx106"><a href="/wit/Caldei" title="Caldei" wx:linktype="known" wx:pagename="Caldei" wx:page_id="54225" id="wx107">Caldei</a></b> </td>
</tr>

<tr id="wx108">
<td id="wx109"><b id="wx110"><a href="/wit/Elam" title="Elam" wx:linktype="known" wx:pagename="Elam" wx:page_id="335800" id="wx111">Elam</a></b> <b id="wx112">·</b> <b id="wx113"><a href="/wit/Amorrei" title="Amorrei" wx:linktype="known" wx:pagename="Amorrei" wx:page_id="597420" id="wx114">Amorrei</a></b> </td>
</tr>

<tr id="wx115">
<td id="wx116"><b id="wx117"><a href="/wit/Hurriti" title="Hurriti" wx:linktype="known" wx:pagename="Hurriti" wx:page_id="330206" id="wx118">Hurriti</a></b> <b id="wx119">·</b> <b id="wx120"><a href="/wit/Mitanni" title="Mitanni" wx:linktype="known" wx:pagename="Mitanni" wx:page_id="330195" id="wx121">Mitanni</a></b> </td>
</tr>

<tr id="wx122">
<td id="wx123"><b id="wx124"><a href="/wit/Cassiti" title="Cassiti" wx:linktype="known" wx:pagename="Cassiti" wx:page_id="1384520" id="wx125">Cassiti</a></b> <b id="wx126">·</b> <b id="wx127"><a href="/wit/Urartu" title="Urartu" wx:linktype="known" wx:pagename="Urartu" wx:page_id="330270" id="wx128">Urartu</a></b> </td>
</tr>

<tr id="wx129">
<th style="background:#F6E6AE;" id="wx130"><b id="wx131"><a href="/wit/Cronologia_del_Vicino_Oriente_Antico" class="new" title="Cronologia del Vicino Oriente Antico" wx:linktype="unknown" wx:pagename="Cronologia_del_Vicino_Oriente_Antico" id="wx132">Cronologia</a></b> </th>
</tr>

<tr id="wx133">
<td id="wx134"><a href="/wit/Lista_dei_re_Sumeri" title="Lista dei re Sumeri" wx:linktype="known" wx:pagename="Lista_dei_re_Sumeri" wx:page_id="134862" id="wx135">Re di Sumer</a> </td>
</tr>

<tr id="wx136">
<td id="wx137"><a href="/wit/Re_di_Assiria" title="Re di Assiria" wx:linktype="known" wx:pagename="Re_di_Assiria" wx:page_id="1111818" id="wx138">Re di Assiria</a> </td>
</tr>

<tr id="wx139">
<td id="wx140"><a href="/wit/Re_di_Babilonia" title="Re di Babilonia" wx:linktype="known" wx:pagename="Re_di_Babilonia" wx:page_id="1713324" id="wx141">Re di Babilonia</a> </td>
</tr>

<tr id="wx142">
<th style="background:#F6E6AE;" id="wx143"><b id="wx144">Lingue</b> </th>
</tr>

<tr id="wx145">
<td id="wx146"><a href="/wit/Lingua_aramaica" title="Lingua aramaica" wx:linktype="known" wx:pagename="Lingua_aramaica" wx:page_id="116741" id="wx147">Aramaico</a> </td>
</tr>

<tr id="wx148">
<td id="wx149"><a href="/wit/Lingua_sumera" title="Lingua sumera" wx:linktype="known" wx:pagename="Lingua_sumera" wx:page_id="232748" id="wx150">Sumerico</a> <b id="wx151">·</b> <a href="/wit/Lingua_accadica" title="Lingua accadica" wx:linktype="known" wx:pagename="Lingua_accadica" wx:page_id="235326" id="wx152">Accadico</a> </td>
</tr>

<tr id="wx153">
<td id="wx154"><a href="/wit/Lingua_elamita" class="new" title="Lingua elamita" wx:linktype="unknown" wx:pagename="Lingua_elamita" id="wx155">Elamita</a> <b id="wx156">·</b> <a href="/wit/Lingua_hurrita" class="new" title="Lingua hurrita" wx:linktype="unknown" wx:pagename="Lingua_hurrita" id="wx157">Hurrita</a> </td>
</tr>

<tr id="wx158">
<th style="background:#F6E6AE;" id="wx159"><b id="wx160"><a href="/wit/Mitologia_mesopotamica" title="Mitologia mesopotamica" wx:linktype="known" wx:pagename="Mitologia_mesopotamica" wx:page_id="39321" id="wx161">Mitologia</a></b> </th>
</tr>

<tr id="wx162">
<td id="wx163"><a href="/wit/En%C5%ABma_Eli%C5%A1" title="Enūma Eliš" wx:linktype="known" wx:pagename="Enūma_Eliš" wx:page_id="115377" id="wx164">Enūma Eliš</a> </td>
</tr>

<tr id="wx165">
<td id="wx166"><a href="/wit/Ghilgame%C5%A1" title="Ghilgameš" wx:linktype="known" wx:pagename="Ghilgameš" wx:page_id="1634558" id="wx167">Ghilgameš</a> <b id="wx168">·</b> <a href="/wit/Marduk_%28divinit%C3%A0%29" title="Marduk (divinità)" wx:linktype="known" wx:pagename="Marduk_(divinità)" wx:page_id="278333" id="wx169">Marduk</a> </td>
</tr>
</table>

<wx:templateend start="wx_t4"/>
<p id="wx170"><b id="wx171">Sura</b> era una città nella parte meridionale dell'antica Babilonia, posizionata ad ovest del fiume <a href="/wit/Eufrate" title="Eufrate" wx:linktype="known" wx:pagename="Eufrate" wx:page_id="126715" id="wx172">Eufrate</a>. Era nota per i suoi prodotti agricoli, che comprendevano uva, frumento e orzo. Fu anche un importante centro di studio della Torà, e sede di una importante <a href="/wit/Yeshiva" title="Yeshiva" wx:linktype="known" wx:pagename="Yeshiva" wx:page_id="1788938" id="wx173">Yeshiva</a>, che - insieme alle yeshivot di <a href="/wit/Pumbedita" title="Pumbedita" wx:linktype="known" wx:pagename="Pumbedita" wx:page_id="1789437" id="wx174">Pumbedita</a> e di <a href="/wit/Nehardea" class="new" title="Nehardea" wx:linktype="unknown" wx:pagename="Nehardea" id="wx175">Nehardea</a>, sviluppò il <a href="/wit/Talmud_babilonese" title="Talmud babilonese" wx:linktype="known" wx:pagename="Talmud_babilonese" wx:page_id="1789763" id="wx176">Talmud babilonese</a>.</p>

<p id="wx177">Secondo Rav Sherira Gaon, Sura era identica al villaggio di Mata Mehasia, anch'esso menzionato nel Talmud. L'accademia di Sura fu fondata da Rav (<a href="/wit/Abba_Arika" title="Abba Arika" wx:linktype="known" wx:pagename="Abba_Arika" wx:page_id="1777792" id="wx178">Abba Arika</a>) nel terzo secolo.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Sura_%28citt%C3%A0%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx179">Categorie</a>: <span dir="ltr" id="wx180"><a href="/wit/Categoria:Stub_storia" title="Categoria:Stub storia" wx:linktype="known" wx:pagename="Categoria:Stub_storia" wx:page_id="429714" id="wx181">Stub storia</a></span> | <span dir="ltr" id="wx182"><a href="/wit/Categoria:Stub_Asia" title="Categoria:Stub Asia" wx:linktype="known" wx:pagename="Categoria:Stub_Asia" wx:page_id="326587" id="wx183">Stub Asia</a></span> | <span dir="ltr" id="wx184"><a href="/wit/Categoria:Voci_mancanti_di_fonti_-_archeologia" title="Categoria:Voci mancanti di fonti - archeologia" wx:linktype="known" wx:pagename="Categoria:Voci_mancanti_di_fonti_-_archeologia" wx:page_id="1278897" id="wx185">Voci mancanti di fonti - archeologia</a></span> | <span dir="ltr" id="wx186"><a href="/wit/Categoria:Voci_mancanti_di_fonti_-_maggio_2008" title="Categoria:Voci mancanti di fonti - maggio 2008" wx:linktype="known" wx:pagename="Categoria:Voci_mancanti_di_fonti_-_maggio_2008" wx:page_id="1748160" id="wx187">Voci mancanti di fonti - maggio 2008</a></span> | <span dir="ltr" id="wx188"><a href="/wit/Categoria:Da_wikificare_archeologia" title="Categoria:Da wikificare archeologia" wx:linktype="known" wx:pagename="Categoria:Da_wikificare_archeologia" wx:page_id="395920" id="wx189">Da wikificare archeologia</a></span> | <span dir="ltr" id="wx190"><a href="/wit/Categoria:Da_wikificare_-_maggio_2008" title="Categoria:Da wikificare - maggio 2008" wx:linktype="known" wx:pagename="Categoria:Da_wikificare_-_maggio_2008" wx:page_id="1746269" id="wx191">Da wikificare - maggio 2008</a></span> | <span dir="ltr" id="wx192"><a href="/wit/Categoria:Babilonia" title="Categoria:Babilonia" wx:linktype="known" wx:pagename="Categoria:Babilonia" wx:page_id="1107823" id="wx193">Babilonia</a></span> | <span dir="ltr" id="wx194"><a href="/wit/Categoria:Siti_archeologici_dell%27Iraq" title="Categoria:Siti archeologici dell'Iraq" wx:linktype="known" wx:pagename="Categoria:Siti_archeologici_dell'Iraq" wx:page_id="491171" id="wx195">Siti archeologici dell'Iraq</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Sura_%28Babylonien%29" class="external" wx:linktype="interwiki" wx:pagename="de:Sura_(Babylonien)" id="wx196">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Sura_%28city%29" class="external" wx:linktype="interwiki" wx:pagename="en:Sura_(city)" id="wx197">English</a> | <a href="http://es.wikipedia.org/wiki/Sura" class="external" wx:linktype="interwiki" wx:pagename="es:Sura" id="wx198">Español</a> | <a href="http://fr.wikipedia.org/wiki/Soura_%28Babylonie%29" class="external" wx:linktype="interwiki" wx:pagename="fr:Soura_(Babylonie)" id="wx199">Français</a> | <a href="http://he.wikipedia.org/wiki/%D7%A1%D7%95%D7%A8%D7%90" class="external" wx:linktype="interwiki" wx:pagename="he:סורא" id="wx200">עברית</a> | <a href="http://pl.wikipedia.org/wiki/Sura_%28miasto%29" class="external" wx:linktype="interwiki" wx:pagename="pl:Sura_(miasto)" id="wx201">Polski</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx202">storia</p>
</wx:argument><wx:argument name="2">
<p id="wx203">Asia</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx204">archeologia</p>
</wx:argument><wx:argument name="2">
<p id="wx205">maggio 2008</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx206">archeologia</p>
</wx:argument><wx:argument name="2">
<p id="wx207">maggio 2008</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"/>
</html>
